/*
Theme Name:     Divi Child Theme
Description:    Child Theme for Divi Theme
Author:         Christoph Walter
Author URI:     http://www.pas-solutions.ch/
Template:       Divi
Version:        1.0
*/
@import url(../Divi/style.css);

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt.disabled, .woocommerce-page button.button.alt.disabled:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #93b786;
}

.et_full_width_portfolio_page .nav-single {
    border-top: none;
}

#main-content a, .cookie-notice-container a {
    color: #93b786 !important;
}

.et_pb_blurb_content, .et_pb_circle_counter, .et_pb_contact_main_title, .et_pb_countdown_timer_container, .et_pb_counter_title, .et_pb_gallery_item, .et_pb_newsletter_description, .et_pb_number_counter, .et_pb_portfolio_item, .et_pb_post, .et_pb_pricing_content, .et_pb_pricing_heading, .et_pb_promo_description, .et_pb_slide_description, .et_pb_tab, .et_pb_tabs_controls, .et_pb_team_member, .et_pb_testimonial_description_inner, .et_pb_text, .et_pb_toggle_content, .et_pb_toggle_title, .et_pb_wc_add_to_cart, .et_pb_wc_additional_info, .et_pb_wc_breadcrumb, .et_pb_wc_description, .et_pb_wc_meta, .et_pb_wc_price, .et_pb_wc_rating, .et_pb_wc_stock, .et_pb_wc_title, .et_pb_widget, .product {
    word-wrap: normal !important;
}

h1, h2, h3, h4, h5, h6 {
	word-wrap: normal !important;
}

h4.widgettitle {
	border-bottom: 1px solid #93b786;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

.tagcloud a {
    background: #93b786;
    color: #FFF !important;
}

@media all and (min-width: 981px) {}
@media all and (min-width: 361px) and (max-width: 980px) {}
@media all and (max-width: 360px) {}
@media (max-width: 767px) {}
@media (max-width: 980px) {}
@media (max-width: 1400px) {}
@media (max-width: 1280px) {}
@media only screen and (min-width: 1350px) {}